@charset "UTF-8";


/*--------------------------------------------------------megamenu_top*/
.BB3 {
	border-bottom: 3px solid #4ab54b;
	}
#footer {
	margin-top:0;
	}


#mmWrap {
	position: relative;
	position: absolute;
	width: 100%;
	padding: 25px 0 20px;
	background:#fff;
	overflow: hidden;
	z-index: 100;
	text-align:left;
	}
#mmWrap:after {/*megamenu border*/
	clear:both;
	display:block;
	position:absolute;
	bottom:0;
	width:100%;
	content:"";
	border-bottom:3px solid #4ab54b;
	}
#mmFootWrap {
	position: relative;
	width: 100%;
	padding: 25px 0 20px;
	background:url(/energy_supply/energy/nuclear_power/anzenkakuho/share/images/mm_bg.gif) repeat-x #f9f9f9;
	border-top:1px solid #ddd;
	overflow: hidden;
	z-index: 100;
	text-align:left;
	}

#mega{
	position:relative;
}

#mega .mmCloseBottom{
	text-align:right;
	padding-right:0;
}
#mega .mmCloseBottom img{
	background-image:linear-gradient(#4ab54b,#57ba57);
	display:inline-block;
	padding:0 5px;
	margin-right:0;
	border-radius:0 0 5px 5px;
	cursor:pointer;
}

#mega .anzenkakuho_menu_wrapper{
	z-index: 9000;
	max-height: 0;
	transition: max-height 0.5s;
	overflow:hidden;
	box-sizing: border-box;
	margin-top: -20px;
	animation:mm-border-open;
	position:absolute;
}
#mega .anzenkakuho_menu{
		background:#ffffff;
		border: solid 3px #4ab54b;
		border-top:none;
		padding:30px 15px;
		margin-top:0;
}

#mega.col1 .anzenkakuho_menu{
		margin-top: 20px;
}

#mega.mmenu-open .anzenkakuho_menu_wrapper{
	transition-duration:0.8s;
	max-height: 300vh;
	width:100%;
}

.mmenu-open .anzenkakuho_menu{
	box-sizing: border-box;
	border-top: none;
}
#mega .anzenkakuho_menu p{
	padding-left:0;
	padding-bottom:0;
}

.anzenkakuho_menu *{
	box-sizing:border-box;
}

.anzenkakuho_menu a{
	color:#333333;
	display: block;
	vertical-align: top;
	padding-left:1em;
	margin-right:0.5em;
}

.anzenkakuho_menu a > i{
	margin-left:-1em;
}

.anzenkakuho_menu a:hover{
	text-decoration:none;	
	background:#4ab54b;
	color:#ffffff;
}

.anzenkakuho_menu a:hover > i{
	color:#ffffff;
}

.anzenkakuho_menu .menu_root{
	padding-bottom:20px !important;
	border-bottom:solid 1px #cccccc;
}

.anzenkakuho_menu .arrow_green{
	font-size:0.8em;
	background:#4ab54b;
	color:#ffffff;
	margin-right:0.5em;
}

.anzenkakuho_menu .arrow_green2{
	font-size:1.4em;
	color:#4ab54b;
	vertical-align:middle;
}
.anzenkakuho_menu .arrow_black{
	font-size:1.4em;
	vertical-align:middle;
}



.anzenkakuho_menu ol > li > a{
	margin-bottom:0.5em;
}

.anzenkakuho_menu ol > li > ul{
	margin-left:1em;
}

.anzenkakuho_menu ol > li > ul > li{
	margin-bottom:0.5em;
	font-size: 96%;
}

.anzenkakuho_menu ol > li > ul >li > ul{
	margin-left:0.5em;
}

.anzenkakuho_menu ol > li > ul >li > ul > li{
	font-size: 96%;
	padding: 0 1em;
	border-right:dotted 1px #cccccc;
	margin:1em 0;
}

.anzenkakuho_menu ol > li > ul >li > ul > li:nth-of-type(1),
.anzenkakuho_menu ol > li > ul >li > ul > li:nth-of-type(5n){
	padding-left:0;
}
.anzenkakuho_menu ol > li > ul >li > ul > li:nth-of-type(4n),
.anzenkakuho_menu ol > li > ul >li > ul > li:last-of-type{
	border-right:none;
}

.anzenkakuho_menu ol > li > ul >li > ul >li > ul > li{
	margin:0.5em 0;
}
.anzenkakuho_menu ol > li > ul >li > ul >li > ul > li > a{
	padding-left:1em;
}
.anzenkakuho_menu ol > li > ul >li > ul >li > ul > li > a:before{
	content:"・";
	margin-left:-1em;
}

.anzenkakuho_menu ol > li > ul >li > ul >li > ul > li > a:hover{
	color:#333333;
	text-decoration:underline;
	background:none;
}

.anzenkakuho_menu ol > li:first-child > ul > li:nth-of-type(n+3){
	display:inline-block;
	margin: 0 3em 1em 0 ;
}

#anzenkakuho_footer{
	clear:both;
	margin-top:50px;
	background-color:#f9f9f9;	
}

#anzenkakuho_footer .container{
	text-align:left;
	box-sizing:border-box;
	padding:1rem 1vw;

}
#anzenkakuho_footer .anzenkakuho_menu ol > li > ul >li > ul >li > ul > li,
#anzenkakuho_footer .btnMega{
	display:none;
}

/*----------------------------------------------uk*/
.anzenkakuho_menu .uk-grid {
  display:flex;
  flex-wrap:wrap;
}
.anzenkakuho_menu .uk-width-1-1{
	width:100%;
}


@media screen and (min-width:950px){

	.anzenkakuho_menu .uk-width-large-1-2{
		width:50%;
	}

	.anzenkakuho_menu .uk-width-large-1-4{
		width:25%;
	}

	#anzenkakuho_footer .container{
			padding:35px;
	}
.anzenkakuho_menu .menu_bottom{
	column-count:2;
}
.anzenkakuho_menu ol > li{
	break-inside:avoid;
	margin-bottom: 20px;
}


}

/*--------------------------------------------------------//uk*/